
Start-Date: 2025-09-02  04:59:20
Commandline: apt-get install --reinstall apt
Reinstall: apt:armhf (3.1.5ubuntu1)
End-Date: 2025-09-02  04:59:22

Start-Date: 2025-09-02  04:59:25
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:armhf (14ubuntu1)
End-Date: 2025-09-02  04:59:27

Start-Date: 2025-09-02  04:59:30
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:armhf (3.6.7)
End-Date: 2025-09-02  04:59:31

Start-Date: 2025-09-02  04:59:35
Commandline: apt-get install --reinstall bash
Reinstall: bash:armhf (5.2.37-2ubuntu4)
End-Date: 2025-09-02  04:59:36

Start-Date: 2025-09-02  04:59:39
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:armhf (1:2.41-4ubuntu3)
End-Date: 2025-09-02  04:59:41

Start-Date: 2025-09-02  04:59:44
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:armhf (9.5-1ubuntu2+0.0.0~ubuntu20)
End-Date: 2025-09-02  04:59:45

Start-Date: 2025-09-02  04:59:48
Commandline: apt-get install --reinstall coreutils-from-gnu
Reinstall: coreutils-from-gnu:armhf (0.0.0~ubuntu20)
End-Date: 2025-09-02  04:59:49

Start-Date: 2025-09-02  04:59:52
Commandline: apt-get install --reinstall dash
Reinstall: dash:armhf (0.5.12-12ubuntu1)
End-Date: 2025-09-02  04:59:54

Start-Date: 2025-09-02  04:59:57
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:armhf (1.5.91)
End-Date: 2025-09-02  04:59:58

Start-Date: 2025-09-02  05:00:02
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:armhf (5.23.2)
End-Date: 2025-09-02  05:00:03

Start-Date: 2025-09-02  05:00:06
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:armhf (1:3.10-4)
End-Date: 2025-09-02  05:00:07

Start-Date: 2025-09-02  05:00:11
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:armhf (1.22.21ubuntu3)
End-Date: 2025-09-02  05:00:13

Start-Date: 2025-09-02  05:00:16
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:armhf (1.47.2-3ubuntu1)
End-Date: 2025-09-02  05:00:18

Start-Date: 2025-09-02  05:00:21
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:armhf (4.10.0-3)
End-Date: 2025-09-02  05:00:22

Start-Date: 2025-09-02  05:00:25
Commandline: apt-get install --reinstall gcc-15-base:armhf
Reinstall: gcc-15-base:armhf (15.2.0-1ubuntu1)
End-Date: 2025-09-02  05:00:27

Start-Date: 2025-09-02  05:00:31
Commandline: apt-get install --reinstall gnu-coreutils
Reinstall: gnu-coreutils:armhf (9.5-1ubuntu2)
End-Date: 2025-09-02  05:00:32

Start-Date: 2025-09-02  05:00:35
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:armhf (2.4.8-2ubuntu1)
End-Date: 2025-09-02  05:00:37

Start-Date: 2025-09-02  05:00:40
Commandline: apt-get install --reinstall grep
Reinstall: grep:armhf (3.11-4build1)
End-Date: 2025-09-02  05:00:41

Start-Date: 2025-09-02  05:00:44
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:armhf (1.13-1ubuntu3)
End-Date: 2025-09-02  05:00:45

Start-Date: 2025-09-02  05:00:49
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:armhf (3.25)
End-Date: 2025-09-02  05:00:50

Start-Date: 2025-09-02  05:00:53
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:armhf (1.68)
End-Date: 2025-09-02  05:00:54

Start-Date: 2025-09-02  05:00:57
Commandline: apt-get install --reinstall libacl1:armhf
Reinstall: libacl1:armhf (2.3.2-2)
End-Date: 2025-09-02  05:00:58

Start-Date: 2025-09-02  05:01:02
Commandline: apt-get install --reinstall libapt-pkg7.0:armhf
Reinstall: libapt-pkg7.0:armhf (3.1.5ubuntu1)
End-Date: 2025-09-02  05:01:04

Start-Date: 2025-09-02  05:01:07
Commandline: apt-get install --reinstall libattr1:armhf
Reinstall: libattr1:armhf (1:2.5.2-3)
End-Date: 2025-09-02  05:01:08

Start-Date: 2025-09-02  05:01:11
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:armhf (1:4.0.5-1)
End-Date: 2025-09-02  05:01:12

Start-Date: 2025-09-02  05:01:15
Commandline: apt-get install --reinstall libaudit1:armhf
Reinstall: libaudit1:armhf (1:4.0.5-1)
End-Date: 2025-09-02  05:01:17

Start-Date: 2025-09-02  05:01:20
Commandline: apt-get install --reinstall libblkid1:armhf
Reinstall: libblkid1:armhf (2.41-4ubuntu3)
End-Date: 2025-09-02  05:01:21

Start-Date: 2025-09-02  05:01:24
Commandline: apt-get install --reinstall libbsd0:armhf
Reinstall: libbsd0:armhf (0.12.2-2)
End-Date: 2025-09-02  05:01:25

Start-Date: 2025-09-02  05:01:28
Commandline: apt-get install --reinstall libbz2-1.0:armhf
Reinstall: libbz2-1.0:armhf (1.0.8-6)
End-Date: 2025-09-02  05:01:30

Start-Date: 2025-09-02  05:01:33
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:armhf (2.42-0ubuntu1)
End-Date: 2025-09-02  05:01:35

Start-Date: 2025-09-02  05:01:41
Commandline: apt-get install --reinstall libc6:armhf
Reinstall: libc6:armhf (2.42-0ubuntu1)
End-Date: 2025-09-02  05:01:42

Start-Date: 2025-09-02  05:01:45
Commandline: apt-get install --reinstall libcap-ng0:armhf
Reinstall: libcap-ng0:armhf (0.8.5-4build1)
End-Date: 2025-09-02  05:01:47

Start-Date: 2025-09-02  05:01:50
Commandline: apt-get install --reinstall libcap2:armhf
Reinstall: libcap2:armhf (1:2.75-7ubuntu1)
End-Date: 2025-09-02  05:01:51

Start-Date: 2025-09-02  05:01:54
Commandline: apt-get install --reinstall libcom-err2:armhf
Reinstall: libcom-err2:armhf (1.47.2-3ubuntu1)
End-Date: 2025-09-02  05:01:55

Start-Date: 2025-09-02  05:01:58
Commandline: apt-get install --reinstall libcrypt1:armhf
Reinstall: libcrypt1:armhf (1:4.4.38-1)
End-Date: 2025-09-02  05:02:00

Start-Date: 2025-09-02  05:02:03
Commandline: apt-get install --reinstall libdb5.3t64:armhf
Reinstall: libdb5.3t64:armhf (5.3.28+dfsg2-9)
End-Date: 2025-09-02  05:02:05

Start-Date: 2025-09-02  05:02:08
Commandline: apt-get install --reinstall libdebconfclient0:armhf
Reinstall: libdebconfclient0:armhf (0.279ubuntu1)
End-Date: 2025-09-02  05:02:09

Start-Date: 2025-09-02  05:02:12
Commandline: apt-get install --reinstall libext2fs2t64:armhf
Reinstall: libext2fs2t64:armhf (1.47.2-3ubuntu1)
End-Date: 2025-09-02  05:02:13

Start-Date: 2025-09-02  05:02:16
Commandline: apt-get install --reinstall libgcc-s1:armhf
Reinstall: libgcc-s1:armhf (15.2.0-1ubuntu1)
End-Date: 2025-09-02  05:02:18

Start-Date: 2025-09-02  05:02:21
Commandline: apt-get install --reinstall libgcrypt20:armhf
Reinstall: libgcrypt20:armhf (1.11.0-7)
End-Date: 2025-09-02  05:02:23

Start-Date: 2025-09-02  05:02:26
Commandline: apt-get install --reinstall libgmp10:armhf
Reinstall: libgmp10:armhf (2:6.3.0+dfsg-3ubuntu2)
End-Date: 2025-09-02  05:02:27

Start-Date: 2025-09-02  05:02:30
Commandline: apt-get install --reinstall libgpg-error0:armhf
Reinstall: libgpg-error0:armhf (1.51-4)
End-Date: 2025-09-02  05:02:31

Start-Date: 2025-09-02  05:02:35
Commandline: apt-get install --reinstall liblastlog2-2:armhf
Reinstall: liblastlog2-2:armhf (2.41-4ubuntu3)
End-Date: 2025-09-02  05:02:36

Start-Date: 2025-09-02  05:02:39
Commandline: apt-get install --reinstall liblz4-1:armhf
Reinstall: liblz4-1:armhf (1.10.0-4)
End-Date: 2025-09-02  05:02:40

Start-Date: 2025-09-02  05:02:43
Commandline: apt-get install --reinstall liblzma5:armhf
Reinstall: liblzma5:armhf (5.8.1-1build1)
End-Date: 2025-09-02  05:02:45

Start-Date: 2025-09-02  05:02:48
Commandline: apt-get install --reinstall libmd0:armhf
Reinstall: libmd0:armhf (1.1.0-2build2)
End-Date: 2025-09-02  05:02:49

Start-Date: 2025-09-02  05:02:52
Commandline: apt-get install --reinstall libmount1:armhf
Reinstall: libmount1:armhf (2.41-4ubuntu3)
End-Date: 2025-09-02  05:02:53

Start-Date: 2025-09-02  05:02:57
Commandline: apt-get install --reinstall libncursesw6:armhf
Reinstall: libncursesw6:armhf (6.5+20250216-2)
End-Date: 2025-09-02  05:02:58

Start-Date: 2025-09-02  05:03:01
Commandline: apt-get install --reinstall libpam-modules:armhf
Reinstall: libpam-modules:armhf (1.7.0-5ubuntu1)
End-Date: 2025-09-02  05:03:02

Start-Date: 2025-09-02  05:03:05
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:armhf (1.7.0-5ubuntu1)
End-Date: 2025-09-02  05:03:07

Start-Date: 2025-09-02  05:03:10
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:armhf (1.7.0-5ubuntu1)
End-Date: 2025-09-02  05:03:11

Start-Date: 2025-09-02  05:03:15
Commandline: apt-get install --reinstall libpam0g:armhf
Reinstall: libpam0g:armhf (1.7.0-5ubuntu1)
End-Date: 2025-09-02  05:03:16

Start-Date: 2025-09-02  05:03:19
Commandline: apt-get install --reinstall libpcre2-8-0:armhf
Reinstall: libpcre2-8-0:armhf (10.46-1)
End-Date: 2025-09-02  05:03:20

Start-Date: 2025-09-02  05:03:24
Commandline: apt-get install --reinstall libproc2-0:armhf
Reinstall: libproc2-0:armhf (2:4.0.4-8ubuntu2)
End-Date: 2025-09-02  05:03:25

Start-Date: 2025-09-02  05:03:28
Commandline: apt-get install --reinstall libseccomp2:armhf
Reinstall: libseccomp2:armhf (2.6.0-2ubuntu1)
End-Date: 2025-09-02  05:03:29

Start-Date: 2025-09-02  05:03:32
Commandline: apt-get install --reinstall libselinux1:armhf
Reinstall: libselinux1:armhf (3.8.1-1)
End-Date: 2025-09-02  05:03:33

Start-Date: 2025-09-02  05:03:37
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:armhf (3.8.1-1)
End-Date: 2025-09-02  05:03:37

Start-Date: 2025-09-02  05:03:41
Commandline: apt-get install --reinstall libsemanage2:armhf
Reinstall: libsemanage2:armhf (3.8.1-1)
End-Date: 2025-09-02  05:03:42

Start-Date: 2025-09-02  05:03:45
Commandline: apt-get install --reinstall libsepol2:armhf
Reinstall: libsepol2:armhf (3.8.1-1)
End-Date: 2025-09-02  05:03:46

Start-Date: 2025-09-02  05:03:49
Commandline: apt-get install --reinstall libsmartcols1:armhf
Reinstall: libsmartcols1:armhf (2.41-4ubuntu3)
End-Date: 2025-09-02  05:03:51

Start-Date: 2025-09-02  05:03:54
Commandline: apt-get install --reinstall libsqlite3-0:armhf
Reinstall: libsqlite3-0:armhf (3.46.1-7)
End-Date: 2025-09-02  05:03:56

Start-Date: 2025-09-02  05:03:59
Commandline: apt-get install --reinstall libss2:armhf
Reinstall: libss2:armhf (1.47.2-3ubuntu1)
End-Date: 2025-09-02  05:04:00

Start-Date: 2025-09-02  05:04:05
Commandline: apt-get install --reinstall libssl3t64:armhf
Reinstall: libssl3t64:armhf (3.5.0-2ubuntu1)
End-Date: 2025-09-02  05:04:06

Start-Date: 2025-09-02  05:04:10
Commandline: apt-get install --reinstall libstdc++6:armhf
Reinstall: libstdc++6:armhf (15.2.0-1ubuntu1)
End-Date: 2025-09-02  05:04:12

Start-Date: 2025-09-02  05:04:15
Commandline: apt-get install --reinstall libsystemd0:armhf
Reinstall: libsystemd0:armhf (257.8-0ubuntu2)
End-Date: 2025-09-02  05:04:17

Start-Date: 2025-09-02  05:04:20
Commandline: apt-get install --reinstall libtinfo6:armhf
Reinstall: libtinfo6:armhf (6.5+20250216-2)
End-Date: 2025-09-02  05:04:21

Start-Date: 2025-09-02  05:04:24
Commandline: apt-get install --reinstall libudev1:armhf
Reinstall: libudev1:armhf (257.8-0ubuntu2)
End-Date: 2025-09-02  05:04:26

Start-Date: 2025-09-02  05:04:29
Commandline: apt-get install --reinstall libuuid1:armhf
Reinstall: libuuid1:armhf (2.41-4ubuntu3)
End-Date: 2025-09-02  05:04:30

Start-Date: 2025-09-02  05:04:33
Commandline: apt-get install --reinstall libxxhash0:armhf
Reinstall: libxxhash0:armhf (0.8.3-2)
End-Date: 2025-09-02  05:04:34

Start-Date: 2025-09-02  05:04:38
Commandline: apt-get install --reinstall libzstd1:armhf
Reinstall: libzstd1:armhf (1.5.7+dfsg-1build1)
End-Date: 2025-09-02  05:04:39

Start-Date: 2025-09-02  05:04:42
Commandline: apt-get install --reinstall login
Reinstall: login:armhf (1:4.16.0-2+really2.41-4ubuntu3)
End-Date: 2025-09-02  05:04:43

Start-Date: 2025-09-02  05:04:47
Commandline: apt-get install --reinstall login.defs
Reinstall: login.defs:armhf (1:4.17.4-2ubuntu1)
End-Date: 2025-09-02  05:04:48

Start-Date: 2025-09-02  05:04:51
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:armhf (1.47.2-3ubuntu1)
End-Date: 2025-09-02  05:04:52

Start-Date: 2025-09-02  05:04:55
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:armhf (1.3.4.20250131-1)
End-Date: 2025-09-02  05:04:56

Start-Date: 2025-09-02  05:04:59
Commandline: apt-get install --reinstall mount
Reinstall: mount:armhf (2.41-4ubuntu3)
End-Date: 2025-09-02  05:05:00

Start-Date: 2025-09-02  05:05:03
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:armhf (6.5+20250216-2)
End-Date: 2025-09-02  05:05:05

Start-Date: 2025-09-02  05:05:08
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:armhf (6.5+20250216-2)
End-Date: 2025-09-02  05:05:09

Start-Date: 2025-09-02  05:05:12
Commandline: apt-get install --reinstall openssl-provider-legacy
Reinstall: openssl-provider-legacy:armhf (3.5.0-2ubuntu1)
End-Date: 2025-09-02  05:05:13

Start-Date: 2025-09-02  05:05:18
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:armhf (1:4.17.4-2ubuntu1)
End-Date: 2025-09-02  05:05:19

Start-Date: 2025-09-02  05:05:23
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:armhf (5.40.1-6)
End-Date: 2025-09-02  05:05:25

Start-Date: 2025-09-02  05:05:28
Commandline: apt-get install --reinstall procps
Reinstall: procps:armhf (2:4.0.4-8ubuntu2)
End-Date: 2025-09-02  05:05:30

Start-Date: 2025-09-02  05:05:33
Commandline: apt-get install --reinstall sed
Reinstall: sed:armhf (4.9-2build1)
End-Date: 2025-09-02  05:05:34

Start-Date: 2025-09-02  05:05:37
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:armhf (0.0.25)
End-Date: 2025-09-02  05:05:38

Start-Date: 2025-09-02  05:05:41
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:armhf (3.14-4ubuntu1)
End-Date: 2025-09-02  05:05:43

Start-Date: 2025-09-02  05:05:46
Commandline: apt-get install --reinstall tar
Reinstall: tar:armhf (1.35+dfsg-3.1)
End-Date: 2025-09-02  05:05:47

Start-Date: 2025-09-02  05:05:50
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:armhf (2023.11.28.1)
End-Date: 2025-09-02  05:05:51

Start-Date: 2025-09-02  05:05:56
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:armhf (2.41-4ubuntu3)
End-Date: 2025-09-02  05:05:57

Start-Date: 2025-09-02  05:06:00
Commandline: apt-get install --reinstall zlib1g:armhf
Reinstall: zlib1g:armhf (1:1.3.dfsg+really1.3.1-1ubuntu1)
End-Date: 2025-09-02  05:06:02
